#
#  add_packages.sh
#
# Additional video and audio packages for Ubuntu
#  
# Usage:  Login as administrator
#         Open a terminal window
#         Enter the following at the command prompt:
#             sudo su
#             ./add_packages.sh
#         
echo "You must be logged in as root to install these packages!"
echo "Hit any key to continue or CTRL-C to exit"
read anyKey
echo "add_packages.sh Start"-

#
# Video Packages
#
apt-get install synaptic
apt-get install ubuntu-restricted-extras
apt-get install libdvd-pkg
dpkg-reconfigure libdvd-pkg
apt-get install vlc
apt-get install pavucontrol
apt-get install pulseaudio

#
# Other Packages
#
apt-get install xbacklight
apt-get install gnome-system-tools
apt-get install brasero
apt-get install gnome-tweak-tool
apt-get install xserver-xorg-input-synaptics
apt-get install libreoffice-java-common
apt-get install openjdk-11-jdk
apt-get install gufw
apt-get install clamtk
apt-get install spell

#
# Game Packages
#
apt-get install sl
apt-get install cowsay
apt-get install fortune
apt-get install tanglet
echo "add_packages.sh Finished"
